# [Senate Judiciary Committee Holds Hearing on LGBTQ Rights Legislation (MARCH 17, 2021)](https://www.judiciary.senate.gov/meetings/the-equality-act-lgbtq-rights-are-human-rights)
Take anything said by a congressperson with a grain of salt. It's not the witness testimony in the same way as what is said by the 5 witnesses (though only really is Mr. David a worthwile expert)
I highly suggest checking out Alfonso David's testimony, written and spoken, and his answers to questions.

Somehow Lindsey Graham asked one of the best questions in the hearing to David.
He's also one of the only senators to only ask questions rather than wax on about their beliefs.

## Context (Provided by Sen. Dick Durbin, D-IL)
- 1953: Eisenhower bans gay workers from federal government (Executive Order 10450)
- 1961: Illinois is first to decriminalize gay relationships
- 1970: First gay pride parade held in Chicago, due to Stonewall
- 1996: Congress passes the Defense of Marriage Act (DOMA) bipartisanly
    - Federal marriage is between only a man and a woman
    - 14 senators voted against, including Diane Feinstein and Paul Simon
- 2003: SCOTUS bans sodomy laws in the US
- 2009: Obama signs the Matthew Shephard and James Bert Jr. Hate Crime's Prevention Act
    - Expands the definition of a hate crime to include gender identity and sexual orientation
- 2010: Congress overturns Don't Ask Don't Tell
    - Originally prevented open serving of gay members
- 2013: SCOTUS strikes down DOMA
- 2017: Trump bans transgender military service
- 2020: SCOTUS held that title VII of the Civil Rights Act bars firing someone for being LGBT
- [2020 study found that 1/3 LGBT Americans, 3/5 trans, experienced discrimination in that last year](https://www.americanprogress.org/article/state-lgbtq-community-2020/)

## Religious Freedom Arguments (Provided by Sen. James Lankford, R-OK)
- 1990: SCOTUS decision of Employment Division vs. Smith
    - Permitted states to, if they wished, enforce prohibitions on drugs over religious institutions usage of said drugs
- 1993: Congress responds to the above with the Religious Freedom Restoration Act (RFRA)
    - Restored compelling governmental interest test which requires proof of justification "in order to burden religious exercise"
    - "The government may burden someone else's religious exercise only if the burden is in furtherance of a compelling government interest and is the least restrictive means of furthering that [...] interest" (30:40)
- Equality Act excludes the RFRA, the first bill to attempt to do so
- Language in the bill mentioning pregnancy with regards to sex seen as an attack on abortion
    - Law prevents discrimination based on medical conditions, which is seen as requiring employers (and by extension, churches) to pay for abortions

## Sen. Cindy Hyde-Smith R-MS
- 2020, Duke Law School professor Doriane Coleman testified before the committee
    - Regarding women's athletics, looked at 3 female athletes who won Team USA gold medals
    - Compared with thousands of "2nd tier" male atheletes
    - [Sex in Sport](https://scholarship.law.duke.edu/lcp/vol80/iss4/5/)
    - [She says in an article and in parts of that paper that HRT should mean being allowed to participate](https://www.newsobserver.com/opinion/article250396106.html)
    - Tone of the text toes the line with some transphobic rhetoric but it doesn't seem to be making an argument for exclusion when HRT is involved?
    - Seems to run a lot on the "gender identity" aspect and kinda just ignores HRT? Decently about intersex women with elevated T.

## Sen. Marsha Blackburn R-TN
- Unsourced claims about shelters in Alaska, Californa, and Tennessee
    - Cali one ignored abuse by a "transgender man" for fear of legal consequence
    - Alaska one only turned away trans women on faith basis with the courts
    - Continued conflation between trans women and cis men
    - Just standard transphobe bullshit

## Rep. David Cicilline D-RI (Called by Sen. Whitehouse D-RI)
- Introduced the Equality Act in the House each Congress since 2014
- 2020 Public Religion Research Institute poll found that 83% of Amercans favor anti-discrimination laws for LGBTQ people vs 16%
- Hart Research Poll released the morning of the hearing showed support for the Equality Act
- 625 organizations back the act (AFL-CIO, NAACP, PTA, COC, AOM), Companies (Hershey, Kellog, 3M)
- Many Americans assume these protections already exist

## Rep. Vicky Hartzler R-MS
- "By federal fiat, the Equality Act creates discrimination against any American whose reasonable, sincerely held view on human sexuality and gender conflicts with the government's morphing ideology"
- As a public school teacher, she's concerned about women and children
    - Single sex colleges and universities
    - Claims that the provisions will impact title VI, taking financial aid and also forcing sororities and fraternities to become co-ed or disband somehow
- Cis women will have zero say on their roommate if she's trans and be forced somehow
- "Drafted with an agenda and not to rectify seeming inequality in civil rights laws..."
    - Female athletics!!!
    - Testimony from four female students is included in the record... which I have no idea how to access
    - [Not necessaily the same document but by those girls](https://adflegal.org/blog/i-was-fastest-girl-connecticut-transgender-athletes-made-it-unfair-fight)

## Rep. Marie Newman D-IL
- That one rep with a trans daughter, who she spends her time talking about
    - Daughter was depressed and suicidal, considered running away, until she realized she was trans
- Discrimination on the basis of gender identity is legal in 25 states

# WITNESSES

## Alfonso David, President of the Human Rights Campaign
- [Opening arguments](https://www.judiciary.senate.gov/imo/media/doc/Written%20Testimony%20of%20Alphonso%20David%203_15_2021.pdf)
    - [1 in 3 LGBTQ and 3 in 5 trans Americans experience discrimination](https://www.americanprogress.org/article/state-lgbtq-community-2020/)
    - Written copy has a few sources on housing discrimination, denial of service
    - **Vocal opening arguments discuss continued discrimination felt by people of color and the failings of the original Civil Rights Act**
        - The addition of the definition of public entities thus is just as impactful for these groups as it is for LGBTQ people
    - Page 6 on the Virginia Values Act, it is the first southern state to implement comprehensive LGBTQ protections
        - Only 22 states have statutory exmployment nondiscrimination protections of LGBTQ people
    - [Provides a source for high percentage of support for these laws](https://www.prri.org/spotlight/americans-are-broadly-supportive-of-a-variety-of-lgbtq-rights/)
    - Written text argues that the government has a compelling interest to limit RFRA applicability in order to eliminate discrimination
        - RFRA has been used to justify firing trans people, see page 16
        - The RFRA "is not to be used as a sword to impose religious beliefs on others but instead a shield against discrimination" (Resonse to Coons, 2:01:00)
        - This restores it to its original purpose
- Does the equality act challenge religions not accepting gay marriage? (Dick Durbin, 1:27:30)
    - What the law actually means is, if the institution provides public accomodations that face members outside that institution, they can not discriminate.
    - I can enter a store and not be discriminated, but that does not mean I necessarily have the right to be married within the church
- Shrier said that LGBTQ Americans are the least discriminated they have been historically. Comment on that?
    - More trans women, most POC, died in 2020 (44) than in any prior year recorded so nope
    - I face more discrimination as a gay man and a black man, and feel unsafe from that
- Are LGBTQ survivors facing barriers to accessing services wrt the Violence Against Women Act? (asked by Sen. Patrick Leahy D-VT)
    - Act is up for reauthorization, and the Equality Act is important as women and LGBTQ people can be denied on religious grounds
    - 29 states lack comprehensive protections, stated again
    - With COVID-19, we are seeing an increase of domestic violence victims seeking shelter
- Sen. Cory Booker, D-NJ, discusses the history of religion being used to justify racism as how it's a bad argument here
    - Theodore Billbeaux, twice governor of MS, fillibustered an anti-lynching law by saying it would "allow the blood of races to mix" and would be "an attack on the divine plan of god"
    - GA Governor Alan Candler opposed education for blacks by saying god made them "negroes" and they couldn't be educated, defending segregated schools
    - 1960: MS Governor Ross Barnett said "the lord was the original segregationist"
    - Harry Truman literally didn't want integration to lead to interracial marriage in 1963, citing the bible
- Booker then asks David to comment on this line of thinking to demonstrate why the law is important (2:43:00)
    - Brings up "Tanya and Rachel in Colorado" being denied a home by their landlord for being gay
    - Tanya Walker, a trans woman with cancer, going to doctors and facing discrimination in her efforts
- Sen. Lindsey Graham, R-SC, asks David if the Catholic Church can be sued for limited priesthood to men
    - David: "We have had states that have had these laws since the 1970s, and we're not seeing problems" (2:50:00)
    - David: "This law does not change how religious institutions function. Only if those religious institutions open up its places of public accomodation"
    - David: If they open a restaruant, they can't deny service to someone of a different state. The law reasserts this fact.
    - Graham: If they engage in a secular activity (sporting association, renting out the facility, having a school), what happens?
        - David: "Engaging in secular activities, in and of itself, does not make you a place of public accomodation. What does [...] is whether you open up to the public, whether or not you provide goods and services to the public."
        - If you "limit those secular activities to those of your faith, without opening to the public, that's very different, and that's existing law"
- Sen. Amy Klobuchar, D-MN asks if LGBTQ people can be denied a home, loan, or healthcare in the country?
    - Yes, in areas without state laws protecting them (2:53:30)
    - "How have gaps in federal protections contributed to systemic inequalities experienced" by LGBTQ people
        - Jury service: gay men can be dismissed with no protections from federal law
        - Taking an Uber or Lyft in states without protection: you can get kicked out of the vehicle without recourse
        - Visiting a store: no recourse for any discrimination under federal law that happens there
    - She mentions the [Business Coalition for the Equality Act](https://www.hrc.org/resources/business-coalition-for-equality), made of 388 employers
        - Including 3M, General Mills, Delta, Nike, Target
        - Collective $6.4 trillion revenue and employs 13.5 million US workers
    - Why does this coalition exist? Why do businesses support this?
        - Solving discrimination helps the employees get their work done; it helps the bottom line
        - Note from me: [highly likely that they have given money to anti-LGBTQ lawmakers, though](https://popular.info/p/florida-politicians-behind-dont-say)
            - Just looking through, at least Duke Energy and AT&T have and are in the coalition
    - Queer people overall are 30% more like to have lost their jobs due to COVID. LGBTQ POC are 70% more likely. Why the difference?
        - David: Trans people have almost 3x the general unemployment rate
        - His answer is just generally that these groups have been disproportionally hit. Doesn't really discuss the intersectionality at play.

## Dr. Edith Guffey of the United Church of Christ and PFLAG board member
- [Opening arguments](https://www.judiciary.senate.gov/imo/media/doc/The%20Equality%20Act%20Sen%20Judiciary%20Committee%20Testimony%20of%20Dr.%20Edith%20Guffey%20MSW.pdf)
    - Essentially, being pro-LGBTQI+ and religious are not inherently incompatible
    - "I also know how religion and faith were used to justify slavery"
- A Faith for Equality petition from religious leaders in all 50 states supports this bill (couldn't find the petition). (Sen. Chris Coons, D-DE, 1:58:00)
    - Specifically endorsed by 120 faith-based organizations

## Stella Keany, 16 year old trans girl and activist
- [Opening arguments](https://www.judiciary.senate.gov/imo/media/doc/Stella%20Opening%20Statement%20to%20Senate%20Judiciary%20Committee1.pdf)
    - Basic nice postive stuff related to her org (the GenderCool project) and their corporate relationships and all that and how its dumb that she can get discriminated against in half the country which limits her college options

## Abigail Shrier, ["Irreversible Damage: The Transgender Craze Seducing Our Daughters"](http://library.lol/main/9FAEE9C546FBEB38FDCB1C636DEB760E)
- [Opening arguments](https://www.judiciary.senate.gov/download/abigail-shrier-testimony&download=1)
    - Sports arguments, pretending HRT doesn't exist, pretending we don't require it in athletics, so on, so forth
    - "If S. 393 merely proposed to extend employment and public housing rights" she would support 
    - The Equality Act would remove all legal distinctions between cis and trans women and sports are in danger because of AMAB genderfluid people not on HRT
    - She sources herself on this part!!!!: Even prominent gender therapists attest [i], that people can be on a “gender journey” and identify as one thing one day and another the next.
    - On the women's prison thing, uses a single source with only anonymous employee claims with no formal backing
    - SHE FUCKING CLAIMS THIS: "One of the inmates raped a female in the women’s prison upon arrival. [ii]" AND THE ARTICLE IS ABOUT A TRANS WOMAN BEING RAPED WHEN FORCED WITH A CIS MAN
        - [Another article *is* what she claims but she just put something contradicting her in her source I can't even](https://news.wttw.com/2020/02/19/lawsuit-female-prisoner-says-she-was-raped-transgender-inmate)
        - [And that article has the Department of Corrections claiming that it was a false complaint and the sex was consensual but it *is* the US penal system so take that with a grain of salt](https://www.freep.com/story/news/local/michigan/detroit/2021/03/03/transgender-female-prisoner-forced-bunk-rapist-and-got-raped/6894034002/)
    - For physical difference arguments, once again sources something comparing cis men and women, not trans and cis women
- Asked by Grassley about sports, and I just realized they don't have a medical doctor here to discuss puberty, hormones, and whatnot (1:35:00)
    - The Equality Act does not override medical requirements for athletics but they keep acting like it does
- How did you get involved in this? (Sen. John Cornyn R-TX)
    - My friends 'daughter' showed no signs of being trans when he came out as a trans guy
    - "Never had anything like gender dysphoria [...] with a group of girlfriends, all decided within a short period of time they were transgender"
    - "Nobody wanted to report on it" "I tried to find an investigative journalist who would pick this up"

## Mary Rice Hanson, fellow at the Ethics and Public Policy Center
- [Opening arguments](https://www.judiciary.senate.gov/imo/media/doc/Testimony%20Mary%20Hasson%20EA%20Judiciary%203.17.2021%20FINAL.pdf)
    - Sex matters, imposing an ideology of identity, yadda yadda yadda 
    - [Alexis Lightcap shocked to see a boy in the bathroom and the school didn't listen and then sued and lost](https://adflegal.org/client-story/alexis-lightcap)
        - Reading this like... is this trans girl washing her hands the same as seeing you peeing?
    - They keep trying to have it both ways arguing the religious freedom shit and that harming women stuff
    - Religious schools that give Pell grants will stop if they have to help trans kids because it violates their beliefs so deeply
    - St. Vincent Catholic Charities is being *forced* by Michigan to serve gay couples and help them adopt kids
    - Apparently Congress should not pass laws that expand things beyond what relevant SCOTUS decisions decided is permitted under current laws (the "Bostock only applied to the workplace!" argument
- Would the act threaten federal security and disaster relief to religious schools, resolve in years of litigation for faith-based entities, and threaten religious programs that help vulernable people?
    - Ah yes it is totally the tran people's fault that these institutions will refuse to help anyone if they must include us
    - "The ability to live your faith out in the public square", mentions Obergefell and what Justice Thomas (dissenting opinion on gay marriage) wrote about the religious right to act
    - To her, the Equality Act says "Get back inside and you cannot live your beliefs [...] in the public square"
    - By not being a bigot, you can not be religious, to these people, and therefore you can not follow your religious ideals of helping others
    - She talks about this in the form of "living out your beliefs" when she's talking about the ability to discriminate in ways banned by the Civil Rights Act for other groupsi
        - Not even other groups, the public accomodations changes apply to all groups. The ability to be discriminatory is so crucial to these people.
        - There are no specifics with this argument, no specific provisions of the CRA that prevent them from being religious
- RFRA Impact? Courts typically strike the balance, often finding government interest outweighs. How does the Equality Act change the RFRA? (Cornyn)
    - Bullshit about tipping the scale and oppresssing religious people in the public square
    - They keep talking about how stuff can only override the RFRA if there is a compelling interest. Why are we not discussing whether or not LGBTQ rights are a compelling interest, regardless of what religious institutions believe? (Section 2.b.22 of the law details this)
    - Case for being "minimally restrictive" is made in section 2.b.23:
        - As with all prohibitions on invidious discrimination, this Act furthers the government’s compelling interest in the least restrictive way because only by forbidding discrimination is it possible to avert or redress the harms described in this subsection.
        - Basically, we couldn't do anything less than this
    - "We can protect the most vulnerable" without doing this... how?!?!?!?
- Cornyn brings up the part about heterosexual marriage being a "sex stereotype" and claims that "stigmatizes the belief of hundreds of millions of Americans"
- This lady just pretends that there hasn't been repeated explanation of a compelling interest that is literally stopping discrimination and says this law is just being hammerred through against how RFRA works (2:23:30)

## (Republican) Senator Bullshit Highlights!
- Sen. Tom Cotton, R-AR, claims that religious groups provide $1 trillion of benefit to people with no source
    - If the bill passes, he says, a government official will come and ask if the organization complies with beliefs about gender identity that were "novel" so recently and are "deeply unpopular with the American people" (2:05:00)
    - I am not scared to say the truth, I am not afraid to be kicked off social media or lose my job or be kicked out of school
    - Brings up Florence Griffith Joyner, a world record holder. Says that 76 high school boys have ran faster than her as a transphobic argument because, as we all know, hormones don't exist!!!! Your boobs are stored in the chromosomes!
- Under this act, can synagogues still separate their congregations by gender? (Sen. Mike Lee, R-UT)
    - Hasson claims they can't within the building, even if it is not public facing
    - The Equality Act seems to define a public accommodation as am "establishment that provides exhibition, entertainment, recreation, exercise, amusement, public gathering, or public display" (3.a.2.A)
    - Also says this: "any establishment that provides a good, service, or program, including a store, shopping center, online retailer or service provider, salon, bank, gas station, food bank, service or care center, shelter, travel agency, or funeral parlor, or establishment that provides health care, accounting, or legal services" (3.a.2.C)
    - It's unclear to me whether public gathering includes private services within a church, and this hearing does not specify it, but I'd assume this doesn't apply to that. Seems like it would only apply if a service/program is being provided to the broader public, a situation which necessitates a lack of discrimination in who is served
    - Bias warning: I was raised Jewish and the synagogues I've been forced to go to were all separated, which I have always disliked
- Why are girl's sports so impacted? (to Abigail Shrier) (Sen. Josh Hawley, R-MO, 2:33:00)
    - Alison Felix's very fast time has been beaten by hundreds of HS boys each year and since trans girls are the same as cis boys if we let them in cis girls would never succeed
        - I am so sorry about the sheer amount of sarcasm this document has I'm so tired of these people and there's only half an hour left at my speed setting
    - Athletics gives girls a lot of leadership experience and confidence to go far in life (yes true, which is why trans girls should also have those opportunities)
    - Repeated arguments regarding muscles, strength, "fast twitch muscle fiber", hearts, lungs, more oxygenated blood
        - Gonna assume this stuff is true for those actively on testosterone but why is there not a fucking doctor in this hearing to address this shit
- Hawley now talking about RFRA
    - A "carve out" for RFRA, as in, following a compelling government interest which is literally the purpose of not having RFRA apply in some cases, equals changing RFRA
- Sen. Lindsey Graham, R-SC, asks Hanson if the Catholic Church can be sued for limited priesthood to men
    - She obviously says yes here because to her, all religious is under attack by this
    - "Conceivably", due to public accommodation reclassifation
    - Continues on to ask again by e.g. Judaism splitting services by gender and yeah same deal
    - Effect of a Catholic sports team (which apparently is a thing?) or an all-girls Catholic school (with a sporting league)
- Sen. Ted Cruz, R-TX, rants about the radical Democrats "hierarchy of victims" and their "war on women"
    - This bill is not about discrimination, it's "about mandating that biological males should be allowed to compete in girl's sports"
    - About repealing title IX, about suing pastors and churches for teaching biblical views on "sexuality and morality"
    - "Suing you, an individual citizen, if you dare speak and disagree with their mandated orthodox"
    - Apparently Grassley asked for an additional witness, Cathy Mitchell, "mother of a student athlete harmed by the policies of the Equality Act"
        - Real governor of Texas blaming the Green New Deal for the 2021 power outages energy here; the bill isn't law idiot!
    - "Let me ask you, as an expert" to Abigail Shrier, lady who conveniently is not an expert
        - Shrier claims that 13/14 championship titles in CT in girls sports track in 2019 were taken by just two high school "biological boys".
            - [Some Googling shows this results page as a source](https://www.athletic.net/TrackAndField/Division/Event.aspx?DivID=103101&Event=46)
            - [At least one of the girls wass not on HRT, reportedly due to financial barriers](https://en.wikipedia.org/wiki/Andraya_Yearwood)
            - This is I think actually a fairish claim. Hormones do, in fact, do stuff and we need to like recognize that?
            - I wish this conversation could instead be about how some trans folks don't want HRT and how we're going to handle that in these situations
            - Connecticut Interscholastic Athletic Conference (CIAC) does not reqiure HRT. A Daily Caller article said ABC said they have, though they may not have been on for long at the time of these 2019 claims
- Sen. Jon Kennedy, R-LA, says he knows what gender dysphoria is and has looked at the DSM-5, which is interesting
    - Asks what if a trans girl shows her penis to cis girls in the locker room. Does this law enable that by requiring schools to adhere to gender identity
        - Then asks what if the cis girls exposes their genitalia to the trans girl for some reason
        - He actually asks if the law will prohibit it, which hilariously makes Shrier confused and uncomfortable (3:06:00)
    - Shrier: They don't need gender dysphoria to compete [in sports]. If they identify at any time they can compete
        - Reminder that this is happening without the act and is due to states not considering HRT in their laws, something that is not the fault of trans people
    - Kennedy: "Would the man [...] be required to take chemicals to block his masculinity?" Shrier: No
        - What I'm noticing here is, due to its connection with education, this is a state level issue
            - [College level requires HRT, because the organization decided this](https://www.ncaa.org/sports/2022/1/27/transgender-participation-policy.aspx)
    - Would the bill force trans kids to take HRT (maybe in the context of athletics, it's unclear) (3:08:30)
        - Shrier: Uhh I don't know but it seems like it would make it "difficult for parents to exercise their own judgement"
        - Shrier: "There will be more danger of coming under pressure and the possibility of losing custody"
    "Mr. David, how many sexes do you think there are?" (3:09:30)
        - "I will defer to the medical practitioners" WHERE THE FUCK ARE THEY THEN, DEMS???
        - Notes that there *is* a difference between sex and gender, and that intersex people exist
        - Kennedy interupts when David is about to explain how sexual biology works and explain chromosomes are just one factor lol
            - "Are there more that two?"

## Dick Durbin's Closing Statements (3:17:00)
- Laws like this exist in CA, MN, MD, CT, FL, WA; and have for years without the feared problems
    - Note from me: CT does appear to have issues but that's due to CIAC policy regarding HRT, not the laws
- He inserted a relevant statement regarding sports from multiple organizations into the record. No idea where to find this yay
- Phyllis Schlafly literally used bathroom arguments to oppose the Equal Rights Act back in the day
- He calls Stella the "star" of the hearing, but she barely spoke the whole time
    - There was one trans person in this hearing largely hyperfocused on trans women and she was too young to contribute anything of value
